## meta-kde-extras 3.1.2

=== debian/changelog ===
meta-kde-extras (4:3.1.2) unstable; urgency=low

  * Split unofficial KDE packages into meta-kde-extras source.

 -- Christopher L Cheney <ccheney@debian.org>  Tue,  6 Jan 2004 02:00:00 -0600

meta-kde (4:3.1.1) unstable; urgency=low

  * Fixed a typo in description.

 -- Christopher L Cheney <ccheney@debian.org>  Mon, 21 Apr 2003 00:30:00 -0500

meta-kde (4:3.1.0) unstable; urgency=low

  * Updated for KDE 3.1.1. (Closes: #135796, #182474, #188385)
  * KDM is now only Recommended. (Closes: #123466)
  * Bibletime is no longer in kde-extras due to being KDE2. (Closes: #158561)

 -- Christopher L Cheney <ccheney@debian.org>  Sun, 13 Apr 2003 19:00:00 -0500

meta-kde (4:2.2.25) unstable; urgency=high

  * Removed kyahoo from kde-extras. Closes: #144708 (RC)
    Arn't meta packages fun, sigh.

 -- Joey Hess <joeyh@debian.org>  Sat, 27 Apr 2002 11:39:45 -0400

meta-kde (4:2.2.24) unstable; urgency=high

  * Move a few more deps around 
  * kamera wasn't even in the list

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 14 Mar 2002 11:55:00 -0700

meta-kde (4:2.2.23) unstable; urgency=low

  * A few more

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 22:00:00 -0700

meta-kde (4:2.2.22) unstable; urgency=low

  * knapster2, kdestudio, kdesdk, and kdepim don't build on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 11 Mar 2002 11:00:00 -0700

meta-kde (4:2.2.21) unstable; urgency=low

  * One more cleanup.  Now we are just waiting on hppa to catch up

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 21:40:00 -0700

meta-kde (4:2.2.20) unstable; urgency=low

  * Remove kfilereplace
  * Move several packages to suggests as they are either buggy or not 
    avail on all archs

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Mar 2002 02:52:00 -0700

meta-kde (4:2.2.19) unstable; urgency=low

  * Change maintainer

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 17 Feb 2002 18:00:00 -0700

meta-kde (4:2.2.18) unstable; urgency=low
 
  * Fix spelling (Closes: #124411, #124784)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Dec 2001 15:16:00 -0700

meta-kde (4:2.2.17) unstable; urgency=low

  * Allow for kde3 co-existance

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 16 Dec 2001 05:23:00 -0700

meta-kde (4:2.2.16) unstable; urgency=low

  * Move kdemultimedia based packages to Suggests since they are not
    available for all released archs.

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 02 Dec 2001 23:46:00 -0700

meta-kde (4:2.2.15) unstable; urgency=low

  * Remove pointers to -cvs packages
  * Don't need these versions for woody's release so get rid of them.
  * Cleanup changelog

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 29 Nov 2001 06:56:00 -0700

meta-kde (4:2.2.14) unstable; urgency=low

  * Remove recommends of libssl as that breaks policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 22 Nov 2001 22:58:00 -0700

meta-kde (4:2.2.13) unstable; urgency=low

  * Add info on sub-pixel AA
  * 2.2.2 branding

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Nov 2001 23:10:00 -0700

meta-kde (4:2.2.12) unstable; urgency=low

  * drop back to 2.2.1 until I upload 2.2.2 just to keep things sane

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 16 Nov 2001 00:28:00 -0700

meta-kde (4:2.2.11) unstable; urgency=low

  * Tweak deps so that one could intermix arts stuff from kde3-cvs with kde2
    stuff
  * Add libssl0.9.6 recommends just to be nice

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 10 Nov 2001 20:28:00 -0700

meta-kde (4:2.2.10) unstable; urgency=low

  * Updated for KDE 2.2.2 and Qt 2.3.2
  * Remove pointers to any crypto packages

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 09 Nov 2001 11:17:00 -0700

meta-kde (4:2.2.9) unstable; urgency=low

  * Add korinico and kreatecd

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 30 Oct 2001 22:30:00 -0700

meta-kde (4:2.2.8) unstable; urgency=low
  
  * Replace kmsn with kmerlin (Closes: #116828)

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 Oct 2001 10:01:00 -0700

meta-kde (4:2.2.7) unstable; urgency=low

  * Update versioned deps and remove unnecessary ones
  * Update Standards version
  * Change Build-Depends to Build-Depends-Indep since the packages being
    created are indep packages and not binary specific.
  * Update XftConfig example

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 20 Oct 2001 22:24:00 -0700

meta-kde (4:2.2.6) unstable; urgency=low

  * Update priorities
  * Add ktexmaker2 (Closes: #112573)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Sep 2001 14:00:00 -0700

meta-kde (4:2.2.5) unstable; urgency=low
 
  * Updated for 2.2.1
  * Update Xft config file (Closes: #112358)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 17 Sep 2001 11:48:00 -0700

meta-kde (4:2.2.4) unstable; urgency=low
 
  * Added knewsticker-scripts (Closes: #110315)
  * Add kinkatta
  * Add kcd
  * Change keuklid to kgeo
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 29 Aug 2001 00:38:00 -0700

meta-kde (4:2.2.3) unstable; urgency=low
 
  * Remove kups
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 22 Aug 2001 18:45:00 -0700

meta-kde (4:2.2.2) unstable; urgency=low
  
  * Add missing packages (Closes: #109373)
  * Add missing games (Closes: #109433)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 21 Aug 2001 00:01:00 -0700

meta-kde (4:2.2.1) unstable; urgency=low

  * Remove skam (Closes: #109019)

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 17 Aug 2001 08:50:00 -0700

meta-kde (4:2.2) unstable; urgency=low
 
  * Update deps for final 2.2 packages - actually do version deps so that
    those who just like updating the meta-package won't get hosed...this
    would only be an issue for those in testing/sid land. I think for final
    release I'll take out the version deps to cut down on Packages size and
    all...plus there really is no need for it for the release.  I can go
    back to versioned deps afterwards.

