=== debian/control ===
Source: meta-kde-extras
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Christopher L Cheney <ccheney@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1.0

Package: kde-devel-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kde-devel-extras, kcachegrind, kdbg, kdevelop, kprof
Description: The K Desktop Environment (extra development files)
 A metapackage containing dependencies for the extra development utilities of
 KDE including kcachegrind, kdbg, kdevelop, and kprof.

Package: kde-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core
Recommends: arson, bibletime, bookcase, boson-base, brahms, cdbakeoven, celestia, digikam, ggz-kde-client, ggz-kde-games, guarddog, guidedog, gwenview, hotswap-gui, juk, k3b, karamba, kbarcode, kbear, kcachegrind, kcd, kcdlabel, kcpuload, kdbg, kdevelop, kdirstat, keybled, kflog, kfocus, kgpg, kile, kimagemapeditor, klineakconfig, klipsi, klog, klogic, kmerlin, kmusicdb, kmymoney2, knapster2, knetfilter, knetload, knutclient, koffice, komba2, konq-speaker, kopete, kover, kphone, kprof, kpsion, kpsk, krecord, krusader, ksensors, ksetisaver, ksimus, ksocrat, ktimetrace, ktrack, kvdr, kvim, kvirc, kvlc, kwave, kwavecontrol, kwin-style-mkultra, kxmleditor, mp3kult, noteedit, oooqs-kde, pixieplus, plptools-kde, regina-normal, rosegarden4, showimg, sim, slicker, superkaramba, synce-kde, tora, umbrello, vimpart, wordtrans-kde
Description: The K Desktop Environment (extras)
 A metapackage containing dependencies for the non official KDE packages.
