## meta-kde-extras 42

=== debian/changelog ===
meta-kde-extras (5:42) unstable; urgency=low

  * New uploader.
  * Updated metapackage version to match meta-kde.
  * Removed recommends on kcachegrind, kgpg, kopete, juk, umbrello, vimpart
    (now in the main KDE packages).
  * Removed boson and klog from the recommended list for now, as they aren't
    in Testing.
  * Removed recommend on mp3kult (orphaned).
  * Added recommends on apollon, kaffeine, kbiff, kdiff3,
    konversation, okle, smb4k (recently added to the archive).
  * Updated package relations from kdevelop to kdevelop3. (Closes: #274767)
  * Thanks to Frank Lichtenheld and Andreas Barth for their NMUs.
    (Closes: #227839, #263582)

 -- Christopher Martin <chrsmrtn@freeshell.org>  Sat, 20 Nov 2004 17:30:38 -0500

meta-kde-extras (4:3.1.2-0.2) unstable; urgency=high

  * NMU
  * Remove recommends since currently not in Sarge:
     - sim (Closes: #263582)
     - plptools-kde, kpsion, klipsi
     - ktrack
     - kmymoney2
  * Remove from recommends since not in Debian (anymore):
     - pixieplus
     - kwin-style-mkultra
     - kmusicdb
  * kde-devel-extras should probably depend on kde-devel, not
    on itself

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 18 Aug 2004 11:36:54 +0200

meta-kde-extras (4:3.1.2-0.1) unstable; urgency=low

  * NMU
  * remove recommends on cdbakeoven, klineakconfig, ksetisaver, slicker
    (not in main). Closes: #227839

 -- Andreas Barth <aba@not.so.argh.org>  Sat, 26 Jun 2004 23:36:14 +0200
