=== debian/control ===
Source: meta-kde-extras
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Christopher L Cheney <ccheney@debian.org>, Christopher Martin <chrsmrtn@freeshell.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: kde-devel-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kde-devel, kdbg, kdevelop3, kprof
Description: The K Desktop Environment (extra development files)
 A metapackage containing dependencies for the extra development utilities of
 KDE including kcachegrind, kdbg, kdevelop, and kprof.

Package: kde-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core
Recommends: apollon, arson, bibletime, bookcase, brahms, celestia, digikam, ggz-kde-client, ggz-kde-games, guarddog, guidedog, gwenview, hotswap-gui, k3b, kaffeine, karamba, kbarcode, kbear, kbiff, kcd, kcdlabel, kcpuload, kdbg, kdevelop3, kdiff3, kdirstat, keybled, kflog, kfocus, kile, kimagemapeditor, klogic, kmerlin, knapster2, knetfilter, knetload, knutclient, koffice, komba2, konq-speaker, konversation, kover, kphone, kprof, kpsk, krecord, krusader, ksensors, ksimus, ksocrat, ktimetrace, kvdr, kvim, kvirc, kvlc, kwave, kwavecontrol, kxmleditor, noteedit, okle, oooqs-kde, regina-normal, rosegarden4, showimg, smb4k, superkaramba, synce-kde, tora, wordtrans-kde
Description: The K Desktop Environment (extras)
 A metapackage containing dependencies for the non official KDE packages.
