## meta-kde-extras 45

=== debian/changelog ===
meta-kde-extras (5:45) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove kvim from kde-extras' recommends list. (Closes: #303266)
  * Remove packages from kde-extras' recommends list that are not in Sarge:
    ggz-kde-client, ggz-kde-games

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  5 Apr 2005 18:21:53 -0400

meta-kde-extras (5:44) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Overhaul the package descriptions.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 14 Mar 2005 14:24:50 -0500

meta-kde-extras (5:43) unstable; urgency=low

  +++ Changes by Christopher Martin:
  * Change Recommends on bookcase to tellico.
  * Add Recommends on amarok, gtk2-engines-gtk-qt, kimdaba.
  * Removed Recommends on kdevelop3, kprof and kdbg from kde-extras,
    since they're listed in kde-devel-extras.
  * Re-add Recommends on klog, kmymoney2.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun,  9 Jan 2005 10:37:24 -0500 
