=== debian/control ===
Source: meta-kde-extras
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Christopher L Cheney <ccheney@debian.org>, Christopher Martin <chrsmrtn@freeshell.org>
Build-Depends-Indep: debhelper (>> 4.0.0)
Standards-Version: 3.6.1

Package: kde-devel-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core, kde-devel, kdbg, kdevelop3, kprof
Description: extra development applications for use with KDE
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage includes programs of use to developers that are not
 part of the official KDE modules, including a debugger, a profiling tool,
 and KDevelop, a complete development environment.

Package: kde-extras
Architecture: all
Section: kde
Priority: optional
Depends: kde-core
Recommends: amarok, apollon, arson, bibletime, brahms, celestia, digikam, gtk2-engines-gtk-qt, guarddog, guidedog, gwenview, hotswap-gui, k3b, kaffeine, karamba, kbarcode, kbear, kbiff, kcd, kcdlabel, kcpuload, kdiff3, kdirstat, keybled, kflog, kfocus, kile, kimdaba, klog, klogic, kmerlin, kmymoney2, knapster2, knetfilter, knetload, knutclient, koffice, komba2, konq-speaker, konversation, kover, kphone, kpsk, krecord, krusader, ksensors, ksimus, ksocrat, ktimetrace, kvdr, kvirc, kvlc, kwave, kwavecontrol, kxmleditor, noteedit, okle, oooqs-kde, regina-normal, rosegarden4, showimg, smb4k, superkaramba, synce-kde, tellico, tora, wordtrans-kde
Description: extra applications for use with KDE
 KDE (the K Desktop Environment) is a powerful Open Source graphical
 desktop environment for Unix workstations. It combines ease of use,
 contemporary functionality, and outstanding graphical design with the
 technological superiority of the Unix operating system.
 .
 This metapackage recommends programs that are not part of the official KDE
 modules, but nevertheless are based upon KDE, and may be of interest
 to KDE users. Examine each package's own description for more information.
