## meta-kde-extras 49

=== debian/changelog ===
meta-kde-extras (5:49) unstable; urgency=low

  +++ Changes by Pierre Habouzit:

  * kdevelop3 is now kdevelop again. (Closes: #372885)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sat, 17 Jun 2006 14:46:48 -0400

meta-kde-extras (5:48) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove adept from the kde-extras Recommends list, since it isn't
    in shape for the coming release. (Closes: #367054)

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 14 May 2006 11:27:36 -0400

meta-kde-extras (5:47) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Version the metapackages' dependencies, making the metapackages
    more useful for backporters.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 May 2006 20:12:54 -0400

meta-kde-extras (5:46) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Remove kmerlin from kde-extras' recommends list, since it is no longer
    in the archive. (Closes: #331144)

  * Also removed from kde-extras' recommends list, as not in the archive:
    brahms, kbear, kcd, kcdlabel, konq-speaker, kvlc. (Closes: #353497)

  * Also removed is ksocrat, which is in contrib.

  * Remove superkaramba, now in kdeutils.

  * Remove okle, since it is orphaned.

  * Remove bibletime, ktimetrace and celestia, since they are not in Testing.

  * Add new Recommends: abakus, adept, creox, kasablanca, kboincspy,
    kftpgrabber, klibido, knemo, knights, knmap, kpowersave, krecipes,
    ksplash-engine-moodin, ksudoku, ktechlab, kvpnc, rekall, rsibreak,
    taskjuggler, wlassistant, yakuake.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 10 May 2006 19:34:47 -0400

task-kde (4:2.0.0) unstable; urgency=low

  * More work on nspluginscan to avoid problems with faulty plugins
  * Several small bug fixes from upstream
  * Adding xutils to task-kde-devel package
  * Fixing conflict with kfind (Closes: #83709)
  * Fixing default bs for konsole for those not using "linux" or "vt100" 
    (Closes: #83705)
  * Adding notation to konqueror about page about kdelibs3-crypto
  * Applying German debconf template (Closes: #83871)
  * Should also handle upgrade cleanup better.  This is across the board but
    affects base more than any other package. (Closes: #83543)
  * Fixes problem with symbols in konsole (Closes: #83987)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 28 Jan 2001 01:30:00 -0700
