## meta-kde-extras 52

=== debian/changelog ===
meta-kde-extras (5:52) unstable; urgency=low
  
  +++ Changes by Sune Vuorela:
  
  * Remove kimdaba from kde-extras, package removed. New upstream is 
    called kphotoalbum. (Closes: #405959)
  * Add ktorrent. (Closes: #405095)
  
  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.
  * Add basket.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Jan 2007 17:02:48 +0100

meta-kde-extras (5:51) unstable; urgency=low

  +++ Changes by Fathi Boudra:

  * Replace gtk2-engines-gtk-qt by gtk-qt-engine. (Closes: #397163)

  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Removed: oooqs-kde (removed from testing).
  * Added: kde-guidance, kid3, kerry, kompose, kphotoalbum, kwlan and strigi-applet.
  * Added myself to uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Tue,  5 Dec 2006 21:30:16 +0100

meta-kde-extras (5:50) unstable; urgency=low

  +++ Changes by Christopher Martin:

  * Add the latest apps (only those in Etch at the moment) provided by the
    kde-extras team to the kde-extras Recommends list: codeine, kbfx, keep,
    kmplayer, komparator, kscope, ksystemlog.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 25 Sep 2006 20:13:30 -0400
