=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: kde
 Priority: optional
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Isaac Clerencia <isaac@debian.org>, Pierre Habouzit <pierre.habouzit@m4x.org>, Christopher Martin <chrsmrtn@debian.org>, Adeodato Simó <dato@net.com.org.es>, Riku Voipio <riku.voipio@iki.fi>, Luk Claes <luk@debian.org>
+Uploaders: Isaac Clerencia <isaac@debian.org>, Pierre Habouzit <pierre.habouzit@m4x.org>, Christopher Martin <chrsmrtn@debian.org>, Adeodato Simó <dato@net.com.org.es>, Ana Beatriz Guerrero Lopez <ana@debian.org>, Sune Vuorela <debian@pusling.com>, Fathi Boudra <fboudra@free.fr>
 Build-Depends: debhelper (>= 5.0.31)
 Standards-Version: 3.7.2
 
@@ -26,7 +26,7 @@
 Section: kde
 Priority: optional
 Depends: kde-core (>= 5:47)
-Recommends: abakus, amarok, apollon, arson, creox, digikam, gtk2-engines-gtk-qt, guarddog, guidedog, gwenview, hotswap-gui, k3b, kaffeine, karamba, kasablanca, kbarcode, kboincspy, kbiff, kcpuload, kdiff3, kdirstat, keybled, kflog, kfocus, kftpgrabber, kile, kimdaba, klibido, klog, klogic, kmymoney2, knapster2, knemo, knetfilter, knetload, knights, knmap, knutclient, koffice, komba2, konversation, kover, kphone, kpowersave, kpsk, krecipes, krecord, krusader, ksensors, ksimus, ksplash-engine-moodin, ksudoku, ktechlab, kvdr, kvirc, kvpnc, kwave, kwavecontrol, kxmleditor, noteedit, oooqs-kde, regina-normal, rekall, rosegarden4, rsibreak, showimg, smb4k, synce-kde, taskjuggler, tellico, tora, wlassistant, wordtrans-kde, yakuake
+Recommends: abakus, amarok, apollon, arson, basket, codeine, creox, digikam, gtk-qt-engine, guarddog, guidedog, gwenview, hotswap-gui, k3b, kaffeine, karamba, kasablanca, kbarcode, kbfx, kboincspy, kbiff, kcpuload, kde-guidance, kdiff3, kdirstat, keep, kerry, keybled, kflog, kfocus, kftpgrabber, kid3, kile, klibido, klog, klogic, kmplayer, kmymoney2, knapster2, knemo, knetfilter, knetload, knights, knmap, knutclient, koffice, komba2, komparator, kompose, konversation, kover, kphone, kphotoalbum, kpowersave, kpsk, krecipes, krecord, krusader, kscope, ksensors, ksimus, ksplash-engine-moodin, ksudoku, ksystemlog, ktechlab, ktorrent, kvdr, kvirc, kvpnc, kwave, kwavecontrol, kwlan, kxmleditor, noteedit, regina-normal, rekall, rosegarden4, rsibreak, showimg, smb4k, strigi-applet, synce-kde, taskjuggler, tellico, tora, wlassistant, wordtrans-kde, yakuake
 Description: extra applications for use with KDE
  KDE (the K Desktop Environment) is a powerful Open Source graphical
  desktop environment for Unix workstations. It combines ease of use,
