## meta-kde-extras 53

=== debian/changelog ===
meta-kde-extras (5:53) unstable; urgency=low

  +++ Changes by Sune Vuorela:

  * Replace the rosegarden4 with rosegarden in recommends. Rosegarden4 is a
    dummy package to ensure smooth upgrades to rosegarden. (Closes: #408295)

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Add mailody and tripod.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Sun, 17 Jun 2007 12:15:27 +0100

meta-kde-extras (5:52) unstable; urgency=medium
  
  +++ Changes by Sune Vuorela:
  
  * Remove kimdaba from kde-extras, package removed. New upstream is 
    called kphotoalbum. (Closes: #405959)
  * Add ktorrent. (Closes: #405095)
  
  +++ Changes by Ana Beatriz Guerrero Lopez:

  * Update Uploaders.
  * Add basket.
  
 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 11 Jan 2007 17:02:48 +0100
