## meta-kde-extras 54

=== debian/changelog ===
meta-kde-extras (5:54) unstable; urgency=low

  +++ Changes by Fathi Boudra:

  * Remove kxmleditor and rekall. Thanks to Luk Claes. (Closes: #448918)

  +++ Changes by Ana Beatriz Guerrero Lopez:
  
  * Update uploaders.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 01 Nov 2007 22:41:43 +0100
